 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/4bcf6043d1bb025211b98ffdeeaa7bf7d84954fe1b4d9cae9737ff7710b1b36fcb7ac135af1fb2cd124de652c70835f435d7cc9464b14353f95bbf_1280.jpg"), url("images/4bcf6043d1bb025211b98ffdeeaa7bf7d84954fe1b4d9cae9737ff7710b1b36fcb7ac135af1fb2cd124de652c70835f435d7cc9464b14353f95bbf_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: 228px 0 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: -151px 232px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 238px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: -149px;
    margin-right: 212px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: 278px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -114px;
    margin-right: 178px;
    margin-left: 64px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: 284px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -119px;
    margin-right: 146px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 179px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: -120px 0 29px 150px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 313px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 220px;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0 220px;
}

.u-section-2 .u-icon-1 {
  width: 96px;
  height: 96px;
  margin: -144px auto 96px 63px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -159px;
    margin-bottom: 123px;
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 63px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -335px;
    margin-bottom: 299px;
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-left: 165px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 165px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -322px;
    margin-bottom: 286px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 145px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-2 {
    width: 236px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -615px;
    margin-left: auto;
    margin-bottom: 433px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 740px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 608px;
  background-image: url("https://pixabay.com/get/g1c6ac3db486ef38e5ca7fd841e018b7f633dc40bf2bc445d464f6e40b400dd3741055e44c35aed7e24b356fa3d09d258c5323a51749fab588e92697226a898ec_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 304px;
  background-image: url("images/e88e4e772d19a5f6dca223995583249fae99d1cccd9b2d521f2c56770cc6738b7a2f4d494185e7722d57819028c887b49f508f50d6794ca0523265_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 467px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 1px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-image-1 {
    min-height: 501px;
  }

  .u-section-3 .u-image-2 {
    min-height: 251px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-3 .u-image-1 {
    min-height: 767px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-3 .u-image-1 {
    min-height: 575px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 289px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-3 .u-image-1 {
    min-height: 362px;
  }

  .u-section-3 .u-image-2 {
    min-height: 182px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 291px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-4 .u-text-2 {
  margin: 21px 0 60px;
} .u-section-5 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(70, 142, 219, 0.8), rgba(70, 142, 219, 0.8)), url('images/photo-1525253013412-55c1a69a5738.jpeg');
}

.u-section-5 .u-sheet-1 {
  min-height: 436px;
}

.u-section-5 .u-text-1 {
  margin: 60px 196px 0 455px;
}

.u-section-5 .u-text-2 {
  margin: 9px 0 60px 455px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 98px;
    margin-left: 355px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 231px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 51px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 290px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 60px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 750px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 315px;
  background-image: url("images/387b238cc42c4f8804cc145cc28af592755ff26b3bf6ee925551224b1490717199f68cd8ac948b7d9099d08aaabeedc22bce19c4682a42585ce7a4_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 315px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-7 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 315px;
  background-image: url("images/67222ea320929e2fb1a6f32c331153a7f067becef8ed531666face4b9269ab8a4646efdd88d29665fdbe6f2c4340863f48ddf62e176fa5cd3f2df9_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -163px;
    margin-bottom: -163px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1574px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -43px;
    margin-bottom: -43px;
    margin-right: initial;
    margin-left: initial;
  }
}